/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.02.2017, 22:13:50
    Author     : andre
*/
.navbar-inverse .navbar-nav li a {color:#ffffff}
.navbar-inverse .navbar-nav li a:hover {color:#cfcfcf}
.navbar-inverse .navbar-nav li .dropdown-menu a {color:#000;}
.navbar-inverse .navbar-brand {color:#fff;}
.navbar-inverse .navbar-brand:hover {color:#cfcfcf}

@media screen and (max-width: 768px) {
    .carousel-caption h1{
        font-size:24px;
    }
}
hr {border-color:#ccc;}